package com.njcn.gather.detection.pojo.param;

import lombok.Data;

@Data
public class ClosePreTestParam {

    private Boolean waitCurrentItem;

    public boolean isWaitCurrentItem() {
        return !Boolean.FALSE.equals(waitCurrentItem);
    }
}
